## ocaml-schroedinger 0.1.0

=== examples/Makefile ===
SOURCES=schrotranscode.ml
RESULT=schrotranscode
INCDIRS=../src ../../ocaml-ogg/src
LIBS=unix bigarray ogg schroedinger
OCAMLC = /usr/bin/ocamlc -g 
OCAMLOPT = /usr/bin/ocamlopt -g 

all: nc

include OCamlMakefile
