=== debian/changelog ===
ocaml-schroedinger (0.1.0-3build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:54 +0000

ocaml-schroedinger (0.1.0-3) unstable; urgency=low

  * Upload to unstable
  * Force build-dep on ocaml-ogg >= 0.4.5

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:20:19 -0500

ocaml-schroedinger (0.1.0-2) experimental; urgency=low

  * Upload to experimental to rebuild against
    ocaml-ogg 0.4.4.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:25:25 -0500

ocaml-schroedinger (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * First upload to sid.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 05 Jul 2011 12:19:36 -0500

ocaml-schroedinger (0.1.0~20110532+hgb02e02b1cf7c-1) experimental; urgency=low

  * Initial upload to experimental (Closes: #627731)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 17:22:12 -0500
