=== debian/control ===
Source: ocaml-schroedinger
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
               libschroedinger-dev, ocaml-findlib (>= 1.2.4), 
               pkg-config, libogg-ocaml-dev (>= 0.4.5)
Standards-Version: 3.9.4
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-schroedinger.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-schroedinger.git

Package: libschroedinger-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the schroedinger library -- runtime files
 This package provides an interface to the schroedinger library for
 OCaml programmers.
 .
 The Schroedinger project will implement portable libraries for the high quality
 Dirac video codec created by BBC Research and Development. Dirac is a free and
 open source codec producing very high image quality video. 
 .
 This package contains only the shared runtime stub libraries.

Package: libschroedinger-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libschroedinger-dev, libogg-ocaml-dev, 
         libschroedinger-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the schroedinger library -- developpement files
 This package provides an interface to the schroedinger library for
 OCaml programmers.
 .
 The Schroedinger project will implement portable libraries for the high quality
 Dirac video codec created by BBC Research and Development. Dirac is a free and
 open source codec producing very high image quality video. 
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-schroedinger.
